<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="lu-173">Lu-173</h1>
<p>Element: Lutetium (Z = 71); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘jnd50’, ‘j33’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.34249e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.37337e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.39108e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.35738e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.8 % (refs), 26.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.7 %</p>
<p>jnd50: rms = 143.0 %</p>
<p>j33: rms = 338.8 %</p>
</body>
</html>
